<?php
$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array("_e50f08e7d563fdffc1dd94fe5245ca" . "00" => base64_decode("a2Vy" . "bmVs"), "_fad3a97fa7919b" . "1999c977c8bdad9" . "25a" => base64_decode("c3ltZm9ueV" . "9yZXF1ZXN0"), "_3370550a654" . "72c65d36f28f" . "75a213af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3Bvb" . "nNlIG9yIFRlbXBsYXRlckNhbGxSZXNwb25zZSBjbGFzcw=="), "_d571e6fcd211e8b55d223f" . "1cbe7da1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdm" . "FyaWFibGUgJGdfcmVzcG9uc2UgYmVmb3JlIGluY2x1ZGluZyAncHJv" . "Y2Vzc19yZXNwb25zZS5waHAn"), "_b497ce6f2af10f67516ae" . "d0ecf34d8cf" => base64_decode("ZGlzcGF0Y2h" . "lcg=="));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"]["_d571e6fcd211e8b55d22" . "3f1cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_e50f08e7d563fdffc1" . "dd94fe5245ca00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"]["_fad3a97fa7919b1999c977c8bdad" . "925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_b497ce6f2a" . "f10f67516ae" . "d0ecf34d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_3370550a65472" . "c65d36f28f75a2" . "13af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_fad3a97fa7919b199" . "9c977c8bdad925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_fad3a97fa7919b1999c9" . "77c8bdad925a"]], $g_response);